> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Available Packages



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/licenses/available-packages
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/licenses/available-packages:
    get:
      tags:
        - Workspace Licenses
      summary: List Available Packages
      operationId: WorkspaceLicensesController_listAvailablePackages_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccessPackageResponseDto'
components:
  schemas:
    AccessPackageResponseDto:
      type: object
      properties:
        includedModules:
          type: array
          items:
            $ref: '#/components/schemas/IncludedModuleDto'
        requiresCore:
          type: boolean
        id:
          type: string
        key:
          type: string
        displayName:
          type: string
        description:
          type: string
        sortOrder:
          type: number
        includedFeatures:
          type: array
          items:
            $ref: '#/components/schemas/IncludedFeatureDto'
      required:
        - includedModules
        - requiresCore
        - id
        - key
        - displayName
        - description
        - sortOrder
        - includedFeatures
    IncludedModuleDto:
      type: object
      properties:
        key:
          type: string
        label:
          type: string
        ready:
          type: boolean
        requiresCore:
          type: boolean
      required:
        - key
        - label
        - ready
        - requiresCore
    IncludedFeatureDto:
      type: object
      properties:
        key:
          type: string
        label:
          type: string
      required:
        - key
        - label

````